Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
io_internal_read_struct Struct Reference

## Data Fields
int | fd
void * | buf
size_t | capa

## Detailed Description

Definition at line 898 of file io.c.

## Field Documentation

void* io_internal_read_struct::buf

Definition at line 900 of file io.c.

Referenced by internal_read_func(), and rb_read_internal().

size_t io_internal_read_struct::capa

Definition at line 901 of file io.c.

Referenced by internal_read_func(), and rb_read_internal().

int io_internal_read_struct::fd

Definition at line 899 of file io.c.

Referenced by internal_read_func(), and rb_read_internal().

The documentation for this struct was generated from the following file:

- io.c